Table of Contents

Class: WordsConfigurator | Twisted-0.17.4/twisted/coil/plugins/words.py
--- | ---

Base Classes |
--- | ---
coil.Configurator

Methods |
--- | ---
__init__ configDispensers config_serviceName makeIRCGateway makeTendril makeWebAccounts
| __init__

    __init__ ( self,  instance )

| configDispensers

    configDispensers ( self )

| config_serviceName

    config_serviceName ( self,  name )

Exceptions |
--- | ---
coil.InvalidConfiguration( "You can't change a Service's name." )

| makeIRCGateway

    makeIRCGateway ( self )

| makeTendril

    makeTendril ( self )

| makeWebAccounts

    makeWebAccounts ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0